Bug 646221 - [abrt] kdeutils-printer-applet-6:4.5.2-1.fc15: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
[abrt] kdeutils-printer-applet-6:4.5.2-1.fc15: Process /usr/bin/python was ki...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kdeutils (Show other bugs)
rawhide
i686 Unspecified
low Severity medium
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:907d6c065412e53f33170fa85bf...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-10-24 20:55 EDT by STEVEN WARD
Modified: 2011-01-13 08:27 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-13 08:27:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (42.60 KB, text/plain)
2010-10-24 20:55 EDT, STEVEN WARD
no flags Details

  None (edit)
Description STEVEN WARD 2010-10-24 20:55:20 EDT
abrt version: 1.1.13
architecture: i686
Attached file: backtrace
cmdline: python /usr/bin/printer-applet -session 1028c1d320b210000128795840200000014970009_1287961035_805547
comment: This is easy to reproduce. The package PyQt4 has broken my desktop.
component: kdeutils
executable: /usr/bin/python
kernel: 2.6.36-1.fc15.i686
package: kdeutils-printer-applet-6:4.5.2-1.fc15
rating: 3
reason: Process /usr/bin/python was killed by signal 11 (SIGSEGV)
release: Fedora release 15 (Rawhide)
time: 1287967343
uid: 0

How to reproduce
-----
1.log into the desktop
2.run yum update
3.Restart the system
Comment 1 STEVEN WARD 2010-10-24 20:55:25 EDT
Created attachment 455380 [details]
File: backtrace
Comment 2 Rex Dieter 2010-10-24 21:34:58 EDT
rpm -q PyQt4 PyKDE4
please.
Comment 3 STEVEN WARD 2010-10-25 06:21:10 EDT
Hi there,
         Here is the info from rpm -q PyQt4 PyKDE4:

PyQt4-4.8-1.fc15.i686
PyKDE4-4.5.2-2.fc15.i686

I've tried to do a yum downgrade for PyQt4-4.8-1.fc15.i686, but it won't downgrade for me.

The only good news is I can use Alt+F2 to launch applications I need.

Regards,
       Steve
Comment 4 Rex Dieter 2010-10-25 08:10:35 EDT
please try PyKDE4-4.5.2-4.fc15 (or newer)
Comment 5 Rex Dieter 2011-01-13 08:27:00 EST
Closing for lack of feedback.

Please open if you can provide the information requested.

Note You need to log in before you can comment on or make changes to this bug.